Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153848 - HWCERT: Hewlett Packard xw8200
Summary: HWCERT: Hewlett Packard xw8200
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL: http://
Whiteboard: Hewlett Packard
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 20:19 UTC by David Lawrence
Modified: 2007-04-18 17:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-04-05 20:19:33 UTC
Additional Data:

Original Reporter: cww@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: AMD64 and Intel(R) EM64T
Last Touched On: 2004-07-10 02:04:45-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5552
Detail Notes: Intel® Pentium® 4 processor 2.4GHz - 3.2GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-06-28 17:15:02-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5552
Detail Notes: Intel E7525 chipset with 800 MHz front side bus
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-06-28 17:15:08-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5552
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-06-28 17:15:20-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5552
Detail Notes: HP Drive Key USB 2.0
Component Class: Removable Storage Device
Component Test: Must pass the rhr-core tests.<br>Must pass the rhr-remdisk test.
Component Notes: The device is not required to be bootable or available during install.
Modified On: 2004-06-28 17:15:27-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5552
Detail Notes: Intel Corp. 82801EB Serial ATA Storage Controller<br>
LSI 53C1020/1020A Ultra 320 SCSI HBA
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-10 02:04:43-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5552
Detail Notes: Intel Pro - Integrated<br>
Intel Pro 1000 MT<br>
Broadcom NetXtreme BCM5782 Gigabit Ethernet<br>
Broadcom BCM5751 NetXtreme Gigabit Ethernet Controller (PCI-E)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-12-06 15:10:29-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5552
Detail Notes: 256MB - 16GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-12-06 15:52:48-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5552
Detail Notes: HP 48X CD-ROM Drive<br>
HP 16X DVD-ROM Drive<br>
HP 48X CD R/W Drive<br>
HP 48X DVD-ROM/CDRW Combo<br>  
HP 8X DVD+RW 400i Kit<br>
Philips Dual Layer DVD, CD/DVD ROM DVD8631
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-01-12 09:07:05-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5552
Detail Notes: NVIDIA Quadro NVS 280 64MB PCI-E<br>
NVIDIA Quadro NVS 280 64MB PCI<br>
NVIDIA Quadro FX330 64MB PCI-E<br>
NVIDIA Quadro FX1300 128MB PCI-E<br>
NVIDIA Quadro FX3400 256MB PCI-E<br>
NVIDIA Quadro FX540 PCI-E<br>
NVIDIA Quadro FX1400 PCI-E
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-02-09 12:04:20-05



Comment 1 David Lawrence 2005-04-05 23:58:57 UTC
Cleaning up duplicates, moving out of the way.


Note You need to log in before you can comment on or make changes to this bug.